<?php
/**
 * @package com_spbooking
 * @author JoomShaper http://www.joomshaper.com
 * @copyright Copyright (c) 2010 - 2023 JoomShaper
 * @license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPLv2 or later
 */

// No Direct Access
defined('_JEXEC') or die('Resticted Aceess');

use Joomla\CMS\Layout\LayoutHelper;

$places  = $displayData['places'];
$columns = $displayData['columns'];

?>

<?php if (!empty($places))
{
	?>
<?php foreach (array_chunk($places, $columns) as $places)
	{
		?>
<div class="spbooking-row mt-10">
    <?php foreach ($places as $place)
			{
				?>
    <div class="spbooking-col-md-<?php echo floor(12 / $columns);?>">
        <?php echo LayoutHelper::render('places.grid.item', array('place' => $place)); ?>
    </div>
    <?php } ?>
</div>
<?php } ?>
<?php }