<?php
/**
 * @package com_spbooking
 * @author JoomShaper http://www.joomshaper.com
 * @copyright Copyright (c) 2010 - 2023 JoomShaper
 * @license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPLv2 or later
 */

// No Direct Access
defined('_JEXEC') or die('Resticted Aceess');

use Joomla\CMS\Layout\LayoutHelper;

$transports  = $displayData['transports'];
$columns   = $displayData['columns'];

?>

<?php if (!empty($transports)){?>
<?php foreach (array_chunk($transports, $columns) as $transports){?>
<div class="spbooking-row mt-10">
    <?php foreach ($transports as $transport){ ?>
    <div class="spbooking-col-md-<?php echo floor(12 / $columns);?>">
        <?php echo LayoutHelper::render('transports.grid.item', array('transport' => $transport)); ?>
    </div>
    <?php } ?>
</div>
<?php } ?>
<?php }